{
  "name": "Unstet",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein Charakter mit diesem Nachteil kann sich nur schwer längerfris tig konzentrieren, ist verspielt und launisch. Alle Talentproben, die mehr als sechs Stunden Zeit erfordern (also vor allem verschiedene handwerkliche Tätigkeiten), sind für den Helden um 3 Punkte erschwert. Da sich ein unsteter Held auch nicht aufs Lernen konzentrieren kann oder will, muss er für alle Steigerungen von Wissens- und Handwerkstalenten erhöhte Steigerungskosten bezahlen: Er verwendet die Spalte C zur Bestimmung der Stei gerungskosten. Diese Lerneinschränkung gilt nicht für die Ermittlung der Start-Talentwerte. Unstet kann nicht mit Begabung Handwerkstalente oder Begabung Wissenstalente und auch nicht mit den  entsprechenden Unfähigkeiten kombiniert werden. Die Lernschwierigkeiten von Unstet machen sich auch bei allen Zaubern bemerkbar, die eine Komplexität von C oder höher aufweisen. Außerdem sind alle Proben bei Ritualen von mehr als einer Stunde Dauer um 3 Punkte erschwert und der Zauberer kann keine ZfP für einen größeren Effekt ansammeln (siehe Wege der Zauberei)."

}